{
  "verseBefore": "Đôôiq dii manih jah jaay ji kưq jư xok kaluh varơuq dơơp ku Gô dong truh lôôch dik, yôôych Gô hno kahniq ka manih nưq e qwuyen tol kaluh daak dêh.\n\\q",
  "verseAfter": "Đôôyq dii manih jah jaay ji kưq jư xok kaluh varơuq dơơp ku Gô dong truh lôôch dik, yôôych Gô hno kahniq ka manih nưq e qwuyen tol kaluh daak dêh.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 26,
  "modifiedTimestamp": "2023-09-26T06:40:13.411Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
